.com_joeworkman_stacks_shareit_simple_stack a.shareit,.com_joeworkman_stacks_shareit_simple_stack i.fa{text-decoration:none;transition:color 300ms ease 0}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-facebook,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-facebook-square{color:#3B5998}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-facebook:hover,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-facebook-square:hover{color:#3B5998}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-twitter,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-twitter-square{color:#09AEEC}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-twitter:hover,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-twitter-square:hover{color:#09AEEC}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-google-plus,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-google-plus-square{color:#EE0000}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-google-plus:hover,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-google-plus-square:hover{color:#EE0000}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-adn{color:#4A484C}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-adn:hover{color:#4A484C}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-pinterest,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-pinterest-square{color:#CB2027}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-pinterest:hover,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-pinterest-square:hover{color:#CB2027}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-linkedin,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-linkedin-square{color:#257597}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-linkedin:hover,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-linkedin-square:hover{color:#257597}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-envelope,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-envelope-o{color:#26A14B}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-envelope:hover,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-envelope-o:hover{color:#26A14B}
#stacks_in_42365>.s3_row {
	margin: 0 -10px;
}

#stacks_in_42365>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_42365>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_42365>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_42365>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_42365>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_42365>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_42365>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#usefulStackWrapperstacks_in_4035 {
	margin: 0 auto;
	min-width: 0px;
	max-width: 1000px;
	min-height: 0px;
	max-height: 2000px;
	overflow: hidden;
	position: relative;
	
}

#usefulStackstacks_in_4035 {
	padding-bottom: 3%;
	padding-top: 0%;
	padding-left: 7%;
	padding-right: 0%;
	
	margin-bottom: 0%;
	margin-top: 0%;
	margin-left: 1%;
	margin-right: 1%;
	
	display: block;
}








@media screen and (max-width: 100px) {
	#usefulStackstacks_in_4035 {
		display: none;
	}
}












#usefulStackWrapperstacks_in_42357 {
	margin: 0 auto 0 0;
	min-width: 0px;
	max-width: 500px;
	min-height: 0px;
	max-height: 2000px;
	overflow: hidden;
	position: relative;
	
}

#usefulStackstacks_in_42357 {
	padding-bottom: 5%;
	padding-top: 0%;
	padding-left: 0%;
	padding-right: 0%;
	
	margin-bottom: 0%;
	margin-top: 0%;
	margin-left: 0%;
	margin-right: 0%;
	
	display: block;
}








@media screen and (max-width: 100px) {
	#usefulStackstacks_in_42357 {
		display: none;
	}
}












/* 
 * Simple Text
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.8.2
 */

#simpleText_stacks_in_42358 {
	position: relative;
	color: #333333;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_42358.fontSizeInheritOn {
	font-size: inherit;
}
#simpleText_stacks_in_42358.fontSizeInheritOff {
	font-size: 14px;
	line-height: 14px;
}
#simpleText_stacks_in_42358.letterSpacingOn {
	letter-spacing: 0px;
}
#simpleText_stacks_in_42358.lineHeightOn {
	line-height: 14px;
}
#simpleText_stacks_in_42358.rotateOn .insideText {
	-webkit-transform:rotate(270deg);
	-moz-transform:rotate(270deg);
	-o-transform:rotate(270deg);
	-ms-transform:rotate(270deg);
	display: inline-block;
}
#simpleText_stacks_in_42358.inheritOff a, #simpleText_stacks_in_42358.inheritOff a:link {
	color: #169EE6;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: normal;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_42358.inheritOff a:visited {
	color: #169EE6;
}
#simpleText_stacks_in_42358.inheritOff a:hover {
	color: #FF6600;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_42358.inheritOff a:active {
	color: #FF6600;
}
#simpleText_stacks_in_42358.inheritOff a:focus {
	color: #FF6600;
	outline: none !important; /*For browsers that add an outline by default*/
} 
#simpleText_stacks_in_42358.optJustify {
	text-align: justify;
}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_42358.reFontSizeOn {
		font-size: px;
		line-height: px;
	}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_42358.reFontSizeOn {
		font-size: 14px;
		line-height: 14px;
	}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_42358.reFontSizeOn {
		font-size: 14px;
		line-height: 14px;
	}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_42358.reFontSizeOn {
		font-size: 14px;
		line-height: 14px;
	}
}

#stacks_in_42359 {
	letter-spacing: 5px;
	text-transform: uppercase;
}
#usefulStackWrapperstacks_in_42361 {
	margin: 0 auto 0 0;
	min-width: 0px;
	max-width: 1000px;
	min-height: 0px;
	max-height: 2000px;
	overflow: hidden;
	position: relative;
	
}

#usefulStackstacks_in_42361 {
	padding-bottom: 0%;
	padding-top: 0%;
	padding-left: 0%;
	padding-right: 0%;
	
	margin-bottom: 0%;
	margin-top: 0%;
	margin-left: 0%;
	margin-right: 0%;
	
	display: block;
}








@media screen and (max-width: 100px) {
	#usefulStackstacks_in_42361 {
		display: none;
	}
}













#stacks_in_42364 {
	font-size: 120%;
}
#usefulStackWrapperstacks_in_42214 {
	margin: 0 auto;
	min-width: 0px;
	max-width: 500px;
	min-height: 0px;
	max-height: 100px;
	overflow: hidden;
	position: relative;
	
}

#usefulStackstacks_in_42214 {
	padding-bottom: 5%;
	padding-top: 5%;
	padding-left: 0%;
	padding-right: 0%;
	
	margin-bottom: 0%;
	margin-top: 0%;
	margin-left: 0%;
	margin-right: 0%;
	
	display: block;
}








@media screen and (max-width: 100px) {
	#usefulStackstacks_in_42214 {
		display: none;
	}
}













#stacks_in_42216 {
	border: solid rgba(191, 191, 191, 1.00);
	border-width: 1px 0px 0px 0px;
}
#usefulStackWrapperstacks_in_39603 {
	margin: 0 auto;
	min-width: 0px;
	max-width: 1500px;
	min-height: 0px;
	max-height: 2000px;
	overflow: hidden;
	position: relative;
	
}

#usefulStackstacks_in_39603 {
	padding-bottom: 0%;
	padding-top: 2%;
	padding-left: 0%;
	padding-right: 0%;
	
	margin-bottom: 0%;
	margin-top: 0%;
	margin-left: 1%;
	margin-right: 1%;
	
	display: block;
}








@media screen and (max-width: 100px) {
	#usefulStackstacks_in_39603 {
		display: none;
	}
}












#usefulStackWrapperstacks_in_39984 {
	margin: 0 auto;
	min-width: 0px;
	max-width: 600px;
	min-height: 0px;
	max-height: 2000px;
	overflow: hidden;
	position: relative;
	
}

#usefulStackstacks_in_39984 {
	padding-bottom: 0%;
	padding-top: 0%;
	padding-left: 0%;
	padding-right: 0%;
	
	margin-bottom: 0%;
	margin-top: 0%;
	margin-left: 0%;
	margin-right: 0%;
	
	display: block;
}








@media screen and (max-width: 100px) {
	#usefulStackstacks_in_39984 {
		display: none;
	}
}












/*
-------------------------------------------
File: 'Blueball FreeStacks Responsive 2 Column Stack' 
Style Sheet: fsr2columns.css Style Sheet
Created: 29, December 2012
Last Modified: 17, April 2014
Author: Blueball Design, Charlie Lockhart
www.blueballdesign.com
Copyright 2012-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_39742 #fsr_colwrap_stacks_in_39742 {
	width: 100%;
	vertical-align: top;
	margin: 0;
	padding: 0;
	overflow: auto;
}

#stacks_in_39742 #fsr_colwrap_stacks_in_39742 #fsr_leftcol_stacks_in_39742 {
	float: left;
	display: block;
	width: 50%;
	height: auto;
	margin: 0;
}

#stacks_in_39742 #fsr_colwrap_stacks_in_39742 #fsr_leftcol_stacks_in_39742 .leftcolpad_stacks_in_39742 {
	padding: 0px 0px 0px 0px;
}

#stacks_in_39742 #fsr_colwrap_stacks_in_39742 #fsr_rightcol_stacks_in_39742 {
	float: right;
	display: block;
	width: 50%;
	height: auto;
	margin: 0;
	padding: 0;
}

#stacks_in_39742 #fsr_colwrap_stacks_in_39742 #fsr_rightcol_stacks_in_39742 .rightcolpad_stacks_in_39742 {
	padding: 0px 0px 0px 0px;
}

/************************************************************************************
MOBILE
*************************************************************************************/

@media screen and (max-width: 600px) {

#stacks_in_39742 #fsr_colwrap_stacks_in_39742 #fsr_leftcol_stacks_in_39742 {
	display: block;
	float: left;
	width: 100% !important;
	height: auto;
	margin: 0;
	padding: 0;
}

#stacks_in_39742 #fsr_colwrap_stacks_in_39742 #fsr_leftcol_stacks_in_39742 .leftcolpad_stacks_in_39742 {
	padding: 0px 0px 0px 0px;
}

#stacks_in_39742 #fsr_colwrap_stacks_in_39742 #fsr_rightcol_stacks_in_39742 {
	display: block;
	float: left;
	width: 100% !important;
	height: auto;
	margin: 0;
	padding: 0;
}

#stacks_in_39742 #fsr_colwrap_stacks_in_39742 #fsr_rightcol_stacks_in_39742 .rightcolpad_stacks_in_39742 {
	padding: 0px 0px 0px 0px;
}

}
#stacks_in_39742 {
	padding: 0px 0px 5px 0px;
}

  

  

  

  

  

  

  

  

  

  

  
  /* Latin */
  @font-face {
    font-family: 'Raleway';
    src: local('Raleway'), url(https://www.taniajohnsondesign.com/fonts/raleway-regular-webfont.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }
  


#fontamental_stacks_in_42206 {
  text-align: left;
  
  
  
  text-decoration: none;
  text-transform: none;
  text-indent: inherit;
  word-spacing; inherit;
  letter-spacing: inherit;
  line-height: inherit;
  direction: ltr;
  font-style: normal;
  font-weight: normal;
  font-size: 90%;

  

  

  
  font-family: 'Raleway', sans-serif;
  

  
  
  
  
  
  
  
  
  
}

@media screen and (min-width: 576px) {
  #fontamental_stacks_in_42206 {
    font-size: 90%;
  }
}

@media screen and (min-width: 768px) {
  #fontamental_stacks_in_42206 {
    font-size: inherit;
  }
}

@media screen and (min-width: 992px) {
  #fontamental_stacks_in_42206 {
    font-size: inherit;
  }
}

@media screen and (min-width: 1200px) {
  #fontamental_stacks_in_42206 {
    font-size: inherit;
  }
}




#stacks_in_42208 {
	margin: 0px 0px 5px 0px;
}

#stacks_in_42209 {
	font-size: 120%;
}

#usefulGridOuterstacks_in_39790 {
	margin: 0;
	height: auto;
	overflow: auto;
}

#usefulGridOuterstacks_in_39790 .usefulGridItem {
	float: left;
	padding: 0;
	margin: 0;
	display: block;
	height: 100.00%;
	overflow: hidden;
	position: relative;
	width: 32.00%;
}

@media screen and (max-width: 2500px) {
	#usefulGridOuterstacks_in_39790 .usefulGridItem {
		width: 25.00%;
	}
}

@media screen and (max-width: 2000px) {
	#usefulGridOuterstacks_in_39790 .usefulGridItem {
		width: 25.00%;
	}
}

@media screen and (max-width: 1500px) {
	#usefulGridOuterstacks_in_39790 .usefulGridItem {
		width: 25.00%;
	}
}

@media screen and (max-width: 1000px) {
	#usefulGridOuterstacks_in_39790 .usefulGridItem {
		width: 25.00%;
	}
}

@media screen and (max-width: 700px) {
	#usefulGridOuterstacks_in_39790 .usefulGridItem {
		width: 25.00%;
	}
}

@media print {
	#usefulGridOuterstacks_in_39790 .usefulGridItem {
		width: 100%;
	}
}

#usefulGridOuterstacks_in_39790 .usefulGridItem .usefulGridItemInner {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
}




#stacks_in_39790 {
	padding: 0px 0px 0px 2px;
}
#stacks_in_39758{text-align:left}#stacks_in_39758 a.shareit{text-align:left;font-size:18px;color:rgba(191, 191, 191, 1.00)}#stacks_in_39758 a.shareit:hover{color:rgba(64, 153, 255, 1.00)}#stacks_in_39758 a.shareit i.fa{font-size:35px}#stacks_in_39758 a.shareit:not(.default-colors) i.fa{color:rgba(191, 191, 191, 1.00)}#stacks_in_39758 a.shareit:not(.default-colors):hover i.fa{color:rgba(64, 153, 255, 1.00)}
#stacks_in_39739{text-align:left}#stacks_in_39739 a.shareit{text-align:left;font-size:18px;color:rgba(191, 191, 191, 1.00)}#stacks_in_39739 a.shareit:hover{color:rgba(0, 0, 0, 1.00)}#stacks_in_39739 a.shareit i.fa{font-size:35px}#stacks_in_39739 a.shareit:not(.default-colors) i.fa{color:rgba(191, 191, 191, 1.00)}#stacks_in_39739 a.shareit:not(.default-colors):hover i.fa{color:rgba(0, 0, 0, 1.00)}
#stacks_in_39761{text-align:left}#stacks_in_39761 a.shareit{text-align:left;font-size:18px;color:rgba(191, 191, 191, 1.00)}#stacks_in_39761 a.shareit:hover{color:rgba(203, 32, 39, 1.00)}#stacks_in_39761 a.shareit i.fa{font-size:35px}#stacks_in_39761 a.shareit:not(.default-colors) i.fa{color:rgba(191, 191, 191, 1.00)}#stacks_in_39761 a.shareit:not(.default-colors):hover i.fa{color:rgba(203, 32, 39, 1.00)}
#stacks_in_39798{text-align:left}#stacks_in_39798 a.shareit{text-align:left;font-size:18px;color:rgba(191, 191, 191, 1.00)}#stacks_in_39798 a.shareit:hover{color:rgba(203, 32, 39, 1.00)}#stacks_in_39798 a.shareit i.fa{font-size:28px}#stacks_in_39798 a.shareit:not(.default-colors) i.fa{color:rgba(191, 191, 191, 1.00)}#stacks_in_39798 a.shareit:not(.default-colors):hover i.fa{color:rgba(203, 32, 39, 1.00)}
